Scolring - Forum

Entraides et échanges autour de la technologie Scol - Informations and exchanges on the Scol technology

Vous pouvez changer la langue de l'interface une fois inscrit - You can change the language once registered

You are not logged in.

#1 9-Dec-2010 22:40:28

iri
Admin. / Scol language & Scol apps developer
From: France
Registered: 22-Feb-2009
Posts: 2,023
Website

Scol 4.5 sous GNU/Linux

Yop,

Suite à la demande d'une personne par mail, j'en profite pour donner  la procédure ici ...

Comment installer et utiliser Scol 4.5b2 sur une distribution récente ?

Il est nécessaire d'installer GTK1.2.
A minima, il faut les paquets :
glib1.2, gtk1.2-common et gtk1.2
Plus éventuellement les dépendances associées à ces trois là.

Scol se lancera alors ! smile

- Pour Debian 5 :
http://packages.debian.org/lenny/libgtk1.2
http://packages.debian.org/lenny/libglib1.2ldbl

- Pour Ubuntu (Hardy et supérieure) :
http://packages.ubuntu.com/hardy/libgtk1.2
http://packages.ubuntu.com/hardy/libglib1.2ldbl

- Pour RedHat (et dérivés rpm) :
http://fr2.rpmfind.net/linux/rpm2html/s … query=glib
http://fr2.rpmfind.net/linux/rpm2html/s … ?query=gtk
(Prenez soin de choisir la version 1.2)

- Pour OpenSuse et Fedora, je n'ai pas trouvé de paquets standards ...

- Par compilation :
http://www.gtk.org/download-linux.html
Vous faudra gcc et les dépendances associées.

Note : ces installations peuvent rendre le système instable. À vos risques et périls.

Rappel : un tutoriel que j'ai écrit sur Comment installer une version de Scol sous GNU / Linux (4.5beta2, 4.0CN ou une version Windows via Wine)

Offline

Board footer

Powered by FluxBB